Speaker-ID-0: USB\VID_17EF&PID_A396&MI_00
Speaker-Name-0: Headphones (ThinkPad USB-C Dock Gen2 USB Audio)
Speaker-SelectionID-0: {0.0.0.00000000}.{8dccc58e-8315-43bd-85cf-76208a31e64e}
Speaker-Volume-0: 100
Speaker-DeviceInterface-0: \\?\USB#VID_17EF&PID_A396&MI_00#9&26E24EE4&0&0000#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\GLOBAL
Speaker-FriendlyName-0: ThinkPad USB-C Dock Gen2 USB Audio
Speaker-DeviceVendor-0: VID_17EF
Speaker-ID-1: HDAUDIO\SUBFUNC_01&VEN_8086&DEV_2812&NID_0001&SUBSYS_00000000
Speaker-Name-1: PLX2481H (HD Audio Driver for Display Audio)
Speaker-SelectionID-1: {0.0.0.00000000}.{26ccd8ad-e7f6-4ed6-b2df-65ce0b9665b7}
Speaker-Volume-1: 100
Speaker-DeviceInterface-1: \\?\HDAUDIO#SUBFUNC_01&VEN_8086&DEV_2812&NID_0001&SUBSYS_00000000&REV_1000#6&9A1A350&0&0002&0000001D#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\EHDMIOUTTOPO
Speaker-FriendlyName-1: HD Audio Driver for Display Audio
Speaker-DeviceVendor-1: Unknown Vendor
Speaker-ID-2: INTELAUDIO\FUNC_01&VEN_10EC&DEV_0236&SUBSYS_103C8A7A
Speaker-Name-2: Altavoces (Realtek(R) Audio)
Speaker-SelectionID-2: {0.0.0.00000000}.{11e47f18-ae5c-4f2b-af9b-6900a5a2f3c5}
Speaker-Volume-2: 100
Speaker-DeviceInterface-2: \\?\INTELAUDIO#FUNC_01&VEN_10EC&DEV_0236&SUBSYS_103C8A7A&REV_1000#5&3AEC23E&0&0001#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\REARLINEOUTWAVESST
Speaker-FriendlyName-2: Realtek(R) Audio
Speaker-DeviceVendor-2: Unknown Vendor
Speaker-ID-3: INTELAUDIO\CTLR_DEV_A0C8&LINKTYPE_06&DEVTYPE_06&VEN_8086&DEV_AE50&SUBSYS_8A74103C
Speaker-Name-3: Headset Earphone (EPOS ADAPT 1x5)
Speaker-SelectionID-3: {0.0.0.00000000}.{2b071471-4346-40cd-b73c-25206ec480aa}
Speaker-Volume-3: 100
Speaker-DeviceInterface-3: \\?\INTELAUDIO#CTLR_DEV_A0C8&LINKTYPE_06&DEVTYPE_06&VEN_8086&DEV_AE50&SUBSYS_8A74103C&REV_0001#0603#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\INTCUSBWAVERENDER_77E4139502980000_0
Speaker-FriendlyName-3: EPOS ADAPT 1x5
Speaker-DeviceVendor-3: Unknown Vendor
Microphone-ID-0: USB\VID_17EF&PID_A396&MI_00
Microphone-Name-0: Microphone (ThinkPad USB-C Dock Gen2 USB Audio)
Microphone-SelectionID-0: {0.0.1.00000000}.{3abd147e-d17d-49ce-aa97-304a2ad15933}
Microphone-Volume-0: 100
Microphone-DeviceInterface-0: \\?\usb#vid_17ef&pid_a396&mi_00#9&26e24ee4&0&0000#{6994ad04-93ef-11d0-a3cc-00a0c9223196}\global
Microphone-FriendlyName-0: ThinkPad USB-C Dock Gen2 USB Audio
Microphone-DeviceVendor-0: VID_17EF
Microphone-ID-1: INTELAUDIO\CTLR_DEV_A0C8&LINKTYPE_02&DEVTYPE_00&VEN_8086&DEV_AE20&SUBSYS_8A74103C
Microphone-Name-1: Microphone Array (Intel® Smart Sound Technology for Digital Microphones)
Microphone-SelectionID-1: {0.0.1.00000000}.{9db61ce3-02d1-41b6-bd45-d680b4706838}
Microphone-Volume-1: 20
Microphone-DeviceInterface-1: \\?\intelaudio#ctlr_dev_a0c8&linktype_02&devtype_00&ven_8086&dev_ae20&subsys_8a74103c&rev_0001#5&3aec23e&0&0000#{6994ad04-93ef-11d0-a3cc-00a0c9223196}\intcdmicwave_0
Microphone-FriendlyName-1: Intel® Smart Sound Technology for Digital Microphones
Microphone-DeviceVendor-1: Unknown Vendor
Microphone-ID-2: INTELAUDIO\CTLR_DEV_A0C8&LINKTYPE_06&DEVTYPE_06&VEN_8086&DEV_AE50&SUBSYS_8A74103C
Microphone-Name-2: Headset Microphone (EPOS ADAPT 1x5)
Microphone-SelectionID-2: {0.0.1.00000000}.{a8effec5-f897-4b42-98c2-8b5937863bef}
Microphone-Volume-2: 44
Microphone-DeviceInterface-2: \\?\intelaudio#ctlr_dev_a0c8&linktype_06&devtype_06&ven_8086&dev_ae50&subsys_8a74103c&rev_0001#0603#{6994ad04-93ef-11d0-a3cc-00a0c9223196}\intcusbwavecapture_77e4139502980000_1
Microphone-FriendlyName-2: EPOS ADAPT 1x5
Microphone-DeviceVendor-2: Unknown Vendor
Ringer-ID-0: USB\VID_17EF&PID_A396&MI_00
Ringer-Name-0: Headphones (ThinkPad USB-C Dock Gen2 USB Audio)
Ringer-SelectionID-0: {0.0.0.00000000}.{8dccc58e-8315-43bd-85cf-76208a31e64e}
Ringer-Volume-0: 100
Ringer-DeviceInterface-0: \\?\USB#VID_17EF&PID_A396&MI_00#9&26E24EE4&0&0000#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\GLOBAL
Ringer-FriendlyName-0: ThinkPad USB-C Dock Gen2 USB Audio
Ringer-DeviceVendor-0: VID_17EF
Ringer-ID-1: HDAUDIO\SUBFUNC_01&VEN_8086&DEV_2812&NID_0001&SUBSYS_00000000
Ringer-Name-1: PLX2481H (HD Audio Driver for Display Audio)
Ringer-SelectionID-1: {0.0.0.00000000}.{26ccd8ad-e7f6-4ed6-b2df-65ce0b9665b7}
Ringer-Volume-1: 100
Ringer-DeviceInterface-1: \\?\HDAUDIO#SUBFUNC_01&VEN_8086&DEV_2812&NID_0001&SUBSYS_00000000&REV_1000#6&9A1A350&0&0002&0000001D#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\EHDMIOUTTOPO
Ringer-FriendlyName-1: HD Audio Driver for Display Audio
Ringer-DeviceVendor-1: Unknown Vendor
Ringer-ID-2: INTELAUDIO\FUNC_01&VEN_10EC&DEV_0236&SUBSYS_103C8A7A
Ringer-Name-2: Altavoces (Realtek(R) Audio)
Ringer-SelectionID-2: {0.0.0.00000000}.{11e47f18-ae5c-4f2b-af9b-6900a5a2f3c5}
Ringer-Volume-2: 100
Ringer-DeviceInterface-2: \\?\INTELAUDIO#FUNC_01&VEN_10EC&DEV_0236&SUBSYS_103C8A7A&REV_1000#5&3AEC23E&0&0001#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\REARLINEOUTWAVESST
Ringer-FriendlyName-2: Realtek(R) Audio
Ringer-DeviceVendor-2: Unknown Vendor
Ringer-ID-3: INTELAUDIO\CTLR_DEV_A0C8&LINKTYPE_06&DEVTYPE_06&VEN_8086&DEV_AE50&SUBSYS_8A74103C
Ringer-Name-3: Headset Earphone (EPOS ADAPT 1x5)
Ringer-SelectionID-3: {0.0.0.00000000}.{2b071471-4346-40cd-b73c-25206ec480aa}
Ringer-Volume-3: 100
Ringer-DeviceInterface-3: \\?\INTELAUDIO#CTLR_DEV_A0C8&LINKTYPE_06&DEVTYPE_06&VEN_8086&DEV_AE50&SUBSYS_8A74103C&REV_0001#0603#{6994AD04-93EF-11D0-A3CC-00A0C9223196}\INTCUSBWAVERENDER_77E4139502980000_0
Ringer-FriendlyName-3: EPOS ADAPT 1x5
Ringer-DeviceVendor-3: Unknown Vendor
